# $Revision: 1.4 $, $Date: 2007-02-12 22:09:13 $
Summary:	PolyglotMan - reverse compilation of man pages
Summary(pl.UTF-8):	PolyglotMan - dekompilacja stron manuala
Name:		rman
Version:	3.2
Release:	2
License:	Artistic
Group:		Applications
Source0:	http://dl.sourceforge.net/polyglotman/%{name}-%{version}.tar.gz
# Source0-md5:	6d1d67641c6d042595a96a62340d3cc6
Source1:	%{name}.1.pl
URL:		http://polyglotman.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PolyglotMan takes man pages from most of the popular flavors of UNIX
and transforms them into any of a number of text source formats.
PolyglotMan was formerly known as RosettaMan. The name of the binary
is still called rman, for scripts that depend on that name;
mnemonically, just think "reverse man".

%description -l pl.UTF-8
PolyglotMan przyjmuje strony manuala z większości popularnych rodzajów
Uniksa i przekształca je w dowolny z wielu formatów źródłowych.
PolyglotMan był poprzednio znany jako RosettaMan. Nazwa binarki to
nadal rman ze względu na skrypty zależne od tej nazwy - ale należy o
niej myśleć jako "reverse man" (odwrotny man).

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

%{__make} install \
	BINDIR=$RPM_BUILD_ROOT%{_bindir} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1

install -D %{SOURCE1} $RPM_BUILD_ROOT%{_mandir}/pl/man1/rman.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES README-rman.txt rman.html
%attr(755,root,root) %{_bindir}/rman
%{_mandir}/man1/rman.1*
%lang(pl) %{_mandir}/pl/man1/rman.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: rman.spec,v $
Revision 1.4  2007-02-12 22:09:13  glen
- tabs in preamble

Revision 1.3  2007/02/12 01:06:31  baggins
- converted to UTF-8

Revision 1.2  2006/10/30 18:31:17  qboosh
- merged pl rman(1) manual from old XFree86/X11 packages
- release 2

Revision 1.1  2006/01/16 11:45:47  qboosh
- new, intended for modular xorg
